<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <meta name="GENERATOR" content="Mozilla/4.7 [en] (X11; I; Linux 2.2.10 i686) [Netscape]">
</head>
<body>
Luc Maranget
<br>Je rejoins l'autre rapport (manifestement fait avec l'aide d'un
<br>sp&eacute;cialiste) pour dire qu'il n'y a sans doute pas de r&eacute;elle
nouveaut&eacute;.
<br>C'est un petit article sympa et sans pr&eacute;tention,
<br>dont je recommande toujours fortement la publication,
<br>en raison de sa clart&eacute;, de son souci p&eacute;dagogique et de
son c&ocirc;t&eacute;
<br>ludique.
<p>Je ne partage pas le souci de M.V. Aponte de voir les techniques de
<br>programmation discut&eacute;es, il s'agirait alors d'un autre article
avec un
<br>autre objectif. Il me plait comme il est avec son objectif limit&eacute;.
<p>Je deplore les d&eacute;fauts d'&eacute;criture scientique, mais je
suis pr&ecirc;t &agrave;
<br>faire confiance &agrave; l'auteur pour am&eacute;liorer le papier avant
<br>publication d&eacute;finitive.
<p>&nbsp;MV Aponte
<br>je me range a` l'avis d'acceptation, mais je
<br>pense qu'il est indispensable de demander qu'une bibliographie
<br>soit ajoutee sous peine de refus, et de conseiller vivement
<br>de discuter d'autres perspectives d'implantation.
<br>&nbsp;
</body>
</html>
